<?php

namespace App\Api\Http\Resources\Bank;

use Illuminate\Http\Resources\Json\JsonResource;

class BankResource extends JsonResource
{

    public function toArray($request): array
    {
        return [
            'id' => (string)$this->id ?? '',
            'name' => (string)$this->title ?? '',
        ];
    }
}
